.hq-icon-category-honda-brushcutter::before {
   content: "\E022"
}
.hq-icon-category-honda-pumps::before {
  content: url(../images/icon/icon_Pumps.png);
}
.hq-icon-category-honda-multitool::before {
  content: url(../images/icon/icon_Multitool.png);
}
.hq-icon-category-honda-generators::before {
  content: url(../images/icon/icon_Generators.png);
}

.hq-icon-category-honda-hedgecutter::before {
   content: "\E013"
}
.hq-icon-category-honda-lawnmowers::before {
  content: "\E011"
}

.hq-icon-category-honda-blower::before {
    content: "\E007"
}
.hq-icon-category-honda-tillers::before {
  content: "\E020"
}

.hq-icon-category-stand-on-mowers::before {
  content: url(../images/icon/icon_StandOn.svg);
  display:block;
  width:40px;
  height:40px;
}